@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}
html {
	-webkit-text-size-adjust: none; /* iPhone */
	height: 100%;
	overflow-x: hidden;
}
ul, li {
	list-style: none;
}
a {
	color: #0071BE;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img, a img {
	border: none;
	max-width: 100%;
}
img, iframe {
	vertical-align: bottom;
}
a img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: all 0.1s ease-in-out;
}
a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}
.mt20 {
  margin-top: 20px;
}
.pt20 {
  padding-top: 20px;
}
body {
	font-size: 16px;
	font-family: 'Noto Sans JP',  "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	font-weight: 400;
	color: #232323;
}
.contents-wrap {
	width: 960px;
	margin: 0 auto;
}
.contents-wrap p {
	line-height: 1.8;
}
.contents-inner {
	width: 960px;
	margin: 0 auto;
}
.head-box {
	background-color: #fff;
}
.logo-gdo-presents {
	width: 138px;
	margin: 0;
	padding: 1em 0;
}
.main-box {
	background: url("../images/bg_top_pc.jpg") no-repeat center top;
	background-size: 100%;
	width: 2000px;
	min-height: 644px;
	margin: 0 0 0 -520px;
	padding: 0;
}
.main-title {
	margin: 0 0 40px;
}
.main-visual {
	margin: 0 auto;
	text-align: center;
}

.block h2 {
	text-align: center;
}
.block-head .exp {
	text-align: center;
	font-size: 90%;
	font-weight: normal;
	margin-top: 0.8em;
}
.block h3 {
	text-align: center;
	font-size: 34px;
	font-weight: 800;
	margin-bottom: 30px;
}
.sub-box h3 {
	font-size: 28px;
	margin-bottom: 20px;
}
.sub-box .sub {
	text-align: center;
	font-size: 22px;
	font-weight: normal;
}
.block-body {
	line-height: 1.5;
}
.block-body-wrap {
	display: flex;
	justify-content: space-between;
  padding: 20px 0;
}
.block-item2 {
	width: 48%;
}
.block-item2.bg-white {
	background-color: #fff;
	padding: 30px;
}
.image {
	text-align: center;
  margin: 0 0 1em;
}
.block-body-wrap.pickup-box2 {
  display: block;
}
.block-body-wrap.pickup-box2 .block-item2 {
  width: auto;
  padding: 0;
}
.pickup-box-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pickup-box-wrap .image {
  width: 48%;
  margin: 0;
}
.pickup-box-wrap .pickup-txt {
  width: 48%;
  margin: 0;
  padding: 0;
}
.pickup-txt p {
	line-height: 1.7;
}
.link {
	text-align: right;
}
.link a {
	padding: 0 0.6em 0 0;
	position: relative;
}
.link a::after {
	content: "";
	display: block;
	vertical-align: middle;
	line-height: 1;
	width: 0.5em;
	height: 0.5em;
	border: 0.1em solid #0071BE;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translate(0, -40%) rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
}
.sponsor-box {
  padding: 0;
  border-bottom: none;
}
.sponsor-box .block-item2 {
  width: 31%;
  padding: 0;
}
.sponsor-box .image {
  width: auto;
}
.sponsor-box .sponsor-name {
	font-weight: 800;
	margin: 0 0 0.5em;
}
.sponsor-box .hga-info {
	background-color: #fafafa;
	margin-top: 0.5em;
	padding: 1em 1.5em;
	font-size: 95%;
	line-height: 1.5;
}

.block-events .block-txt {
	flex: 1;
	padding: 0 2em 0 0;
}
.block-events .block-image {
	width: 340px;
}
.block-events .block-body-wrap {
	margin: 0 0 2em;
	padding: 0 0 2em;
	border-bottom: 1px solid #e3e3e3;
}
.block-events .block-body-wrap:last-child {
	margin: 0;
	padding: 0;
	border: none;
}
.place-name {
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 0.3em;
}
.block-extra {
	margin-bottom: 0;
	/*padding: 50px 0 0;*/
}
.block-extra h3 {
	background-color: #3695d6;
	color: #fff;
	font-size: 110%;
	margin: 0 0 1em;
	padding: 0.2em 1em;
}
.basic-table table {
	border-collapse: collapse;
	width: 100%;
}
.basic-table th {
	width: 170px;
	background-color: #f2f2f2;
	color: #000;
	text-align: center;
	padding: 1em;
	border-bottom: 1px solid #fff;
}
.basic-table td {
	background-color: #fff;
	padding: 1em 0 1em 1em;
	border-bottom: 1px solid #fff;
}
.block-exp {
	font-size: 90%;
}
.foot_gdo {
	padding: 3em 0 1em;
}
.foot_gdo .inr {
	margin: 0 auto;
}
.foot_gdo .logo_gdo {
	float: left;
	width: 90px;
	vertical-align: middle;
}
.foot_gdo .logo_gdo svg {
	width: 100%;
	height: 40px;
	fill: #171b26;
}
.foot_gdo dl {
	font-size: 85%;
	margin: 0 0 0 120px;
}
.foot_gdo dt {
	margin: 0 0 1em;
}
.foot_gdo dd li {
	display: inline-block;
	padding: 0 6px 0 0;
	margin: 0 6px 0.5em 0;
	line-height: 100%;
	border-right: 1px solid #969696;
}
.foot_gdo dd li:first-child {
	padding-left: 0;
}
.foot_gdo dd li:last-child {
	border-right: none;
}
.foot_gdo dd li a {
	color: #171b26;
}
.foot_gdo dd+dt {
	padding: 2em 0 0;
}
#gtvfoot {
	padding: 1em 0 4em;
	text-align: center;
	font-size: 85%;
}
#gtvfoot a {
	color: #171b26;
}
#gtvfoot p {
	margin: 0 0 1em;
}
.page-top {
	display: none;
	position: fixed;
	bottom: 5%;
	right: 1%;
	max-width: 90px;
	cursor: pointer;
	z-index: 10;
}
.sp-box {
	display: none;
}

@media screen and (max-width: 1024px) {
	.logo-gdo-presents {
		margin: 0;
	}
}

@media screen and (max-width: 768px) {
	body {
		font-size: 2.8vw;
	}
	.contents-inner {
		width: auto;
		padding: 0 1em;
	}
	.main-visual {
		width: auto;
	}

	.icon-pickup,
	.icon-sale,
	.icon-events,
	.icon-experience,
	.icon-access {
		background-size: 2.5em;
	}
	.block {
		margin: 0;
	}
  .block h3 {
    font-size: 6.3vw;
		margin: 0 0 4vw;
  }
	.block-extra {
		margin-bottom: 0;
	}
  .block-body-wrap {
    display: block;
		padding: 0;
  }
	.block-body {
		padding: 0 2em 2em;
	}
  .block-item2 {
    width: auto;
  }
	.block-events .block-image {
		width: 20em;
	}
	.block-golfzon .block-image {
		width: 20em;
	}
	.place-name {
		font-size: 120%;
	}
	.foot_gdo {
		padding: 4em 1em 2em;
	}
	.foot_gdo .logo_gdo {
		float: none;
		width: 10%;
		padding: 0 0 6.25%;
		margin: 0 auto 0 1em;
	}
	.foot_gdo .logo_gdo > svg {
		height: auto;
	}
	.foot_gdo dl {
		float: none;
		margin: 0;
		font-size: 80%;
		padding: 0;
	}
	.foot_gdo dt {
		margin: 0 0 1em;
	}
	.foot_gdo dd li {
		margin: 0 0.5em 1em 0;
		padding: 0 0.5em 0 0;
	}
	#gtvfoot {
		margin: 0;
		padding: 5% 1em;
		font-size: 75%;
	}
	.page-top {
		/*display: block;*/
		width: 15%;
		z-index: 100;
	}
}

@media screen and (max-width: 480px) {
	.sp-box {
		display: block;
	}
	body {
		font-size: 4.25vw;
	}
	.main-box {
    margin: 0 0 5em;
    padding: 2em 0 0;
	}
	.main-visual {
	}
	.icon-pickup, .icon-sale, .icon-events, .icon-experience, .icon-access {
		background-size: 2.0em;
	}
	.block h2 {
		padding: 1em 1em 1em 2.3em;
		font-size: 160%;
	}
	.block h3.block-subttl {
	}
	.block-body {
		padding: 0 1em 2em;
	}
	.block-body-wrap {
		display: block;
	}
	.block-item2 {
		width: auto;
	}
	.block-events .block-txt {
		margin: 0 0 1em;
		padding: 0;
	}
	.block-events .block-image {
		margin: 0 auto;
	}
	.basic-table th {
		width: 7em;
		padding: 1em 0.5em;
	}
	.page-top {
		width: 14%;
	}
	.foot_gdo {
		padding: 3em 1em 1em;
	}
	.foot_gdo .logo_gdo {
		font-size: 80%;
		width: 20vw;
		padding: 0;
		margin: 0 auto 2em 0;
	}
	.foot_gdo dl {
		font-size:  85%;
	}
}

/*---------------------------
汎用
---------------------------*/
.bold {
	font-weight: bold!important;
}
.fc-red {
	color: #d70808!important;
}
.fc-blue {
	color: #3695d6!important;
}
.contents-wrap {
	position: relative;
	z-index: 0;
}
.contents-wrap:after {
	z-index: -1;
}
.foot_gdo,
.foot_gdo dd li a,
#gtvfoot,
#gtvfoot a{
}
@media screen and (min-width: 769px) {
	body {
	}
	.contents-wrap {		
	}
	.pc-none {
		display: none!important;
	}
}
@media screen and (max-width: 768px) {
	.contents-wrap {
		width: auto;
		background-size: 100%;
	}
	.sp-none {
		display: none!important;
	}
}

/*---------------------------
main-box
---------------------------*/
@media screen and (min-width: 769px) {
	.main-visual {
		width: 900px;
	}
}
@media screen and (max-width: 768px) {
	.main-box {
		width: auto;
		min-height: inherit;
		margin: 0;
		padding: 0;
		background: none;
	}
	.main-box .contents-inner {
		padding: 0;
	}
	.main-visual {
	}
}

/*---------------------------
block
---------------------------*/
.block {
}
.block-inner {
}
.block.-black {
}
.block-head {
}
.block h2 {
}

@media screen and (min-width: 769px) {

}
@media screen and (max-width: 768px) {
	.block h2 {
		position: relative;
		padding: 10px 0;
		text-align: center;
		background: none;
	}
	.block-body {
		padding: 0;
	}
}

/*---------------------------
pickup
---------------------------*/
.pickup-txt {
}
.pickup-txt p.exp {
  font-size: 80%;
}
.pickup-txt p + p {
  margin-top: 0.5em;
}
.txt-link {
  text-align: right;
}

@media screen and (min-width: 769px) {
  .app-box {
    width: 46%;
  }
  .app-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .app-icon {
    width: 176px;
    margin-right: 20px;
  }
  .app-btn {
		width: 216px;
  }
  .app-btn ul {
  }
  .app-btn ul li + li {
		margin-top: 8px;
  }
  .app-btn ul li dt {
    margin: 0 0 10px;
  }
  .view_sp {
    display: none;
  }

}
@media screen and (max-width: 768px) {
  .view_pc {
    display: none;
  }
  .view_sp {
    display: block;
  }
	.block-pickup {
		padding: 0;
	}
  .block-pickup .block-item2 + .block-item2 {
    margin-top: 1em;
  }
  .block-item2.b-right {
    padding-right: 0;
  }
  .block-item2.b-left {
    border-left: none;
    padding-left: 0;
  }
  .pickup-box + .pickup-box {
    padding-top: 5vw;
  }
	.pickup-txt {
		margin: 1em 0 0;
		padding: 0;
	}
  .pickup-box-wrap {
    display: flex;
		flex-direction: column;
  }
  .pickup-box-wrap .image {
    width: auto;
    margin: 0 0 1em;
  }
  .pickup-box-wrap .pickup-txt {
    width: auto;
  }
  .block-body-wrap.pickup-box2 {
    padding-bottom: 0;
  }
  .block-body-wrap.pickup-box2 .block-item2 {
    padding-bottom: 0;
  }
  .sponsor-box {
		padding: 0 1em;
  }
  .sponsor-box .block-item2 {
    margin: 1em 0 0;
    width: auto;
  }
  .sponsor-box .block-item2 + .block-item2 {
    margin: 1.5em 0 0;
    padding: 0;
    border: none;
  }
  .sponsor-box .block-item2 .image {
    width: auto;
    height: auto;
  }
  /*.sponsor-box .block-item2.d-flex .image {
    width: 25%;
  }*/
  .block-txt {
    margin: 0 0 1em;
  }
  .block-news {
    font-size: 3.8vw;
  }
  .date-box {
    background-color: #F3F3F3;
    margin: 1em 0;
    padding: 1em;
  }
  .app-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .app-icon {
    width: 40%;
  }
  .app-btn {
    width: 55%;
  }
  .app-btn li + li {
    margin-top: 0.5em;
  }

}

/*---------------------------
movie
---------------------------*/
.block-movie {
  width: auto;
  margin: 0 auto 20px;
	padding: 0;
}
.movie-item-box {
	position: relative;
	width: 100%;
	margin: 0 auto;
  aspect-ratio: 16 / 9;
	z-index: 1;
}
.movie-item-box iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
	.block-movie {
		padding: 0;
    width: auto;
	}
}

/*---------------------------
events
---------------------------*/
.block-events .block-body-wrap {
	position: relative;
	display: block;
}
.block-events .ttl-note {
	margin: 0 0 5px 10px;
	font-weight: bold;
	font-size: 14px;
}
.block-events .ttl-note > span {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	box-sizing: border-box;
}
.block-events .ttl-note > span:before {
	position: absolute;
	left: 0;
	top: 8%;
	content: "";
	width: 1px;
	height: 80%;
	background: #000;
	border-radius: 3px;
	transform: rotate(-25deg);
}
.block-events .ttl-note > span:after {
	position: absolute;
	content: "";
	right: 0;
	top: 8%;
	width: 1px;
	height: 80%;
	background: #000;
	border-radius: 3px;
	transform: rotate(25deg);
}
.block-events .block-txt h3 {
	line-height: 1.4;
}
.block-events .block-txt .bold {
	margin-top: 10px;
}
.block-events .bnr-wrap {
	padding: 20px;
	background: #f2f2f2;
	box-sizing: border-box;
	text-align: center;
}
.block-events .bnr-txt {
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
}
.block-events .bnr-wrap .block-image {
	width: 100%;
}
.block-events .block-body-wrap.logo-wrap .block-txt {
	width: 100%;
}
.block-events .block-body-wrap.logo-wrap .block-txt > p {
	margin-top: 1em;
}
.block-events .block-body-wrap.logo-wrap .block-txt > p:first-child {
	margin-top: 0;
}
.block-events .block-body-wrap.logo-wrap .subttl {
	display: inline-block;
	margin: 0 0 15px;
	padding: 2px 8px;
	background: #3695d6;
	box-sizing: border-box;
	color: #fff;
}
@media screen and (min-width: 769px) {
	.block-events {
		padding-bottom: 1em;
	}
	.block-events .block-body-wrap .block-txt {
		width: 450px;
	}
	.block-events .block-image-wrap {
		position: absolute;
		top: 0;
		right: 0;
		display: flex;
		justify-content: center;
		width: 287px;
	}
	.block-events .block-image-item {
		position: relative;
		width: 139px;
		margin: 0 5px;
	}
	.block-events .block-image-txt {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		padding: 3px 0;
		background: rgba(255,255,255,0.8);
		font-weight: bold;
		font-size: 15px;
		text-align: center;
	}
	.block-events .bnr-wrap {
		position: absolute;
		right: 0;
		bottom: 30px;
		width: 450px;
	}
	.block-events .block-body-wrap.logo-wrap {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin-top: 1em;
		/*padding-right: 15px;*/
	}
	.block-events .block-body-wrap.logo-wrap .logo {
		width: 240px;
	}
}
@media screen and (max-width: 768px) {
	.block-events .block-image-wrap {
		display: flex;
		justify-content: space-between;
		width: 100%;
		margin: 0 0 15px;
	}
	.block-events .block-image-item {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 48.5%;
		border: 2px solid #e3e3e3;
		box-sizing: border-box;
	}
	.block-image-wrap .block-image-item .block-image {
		width: 50%;
		margin: 0;
	}
	.block-events .block-image-txt {
		width: 50%;
		font-weight: bold;
		font-size: 12px;
		text-align: center;
		line-height: 1.3;
	}
	.block-events .ttl-note {
		margin-left: 5px;
		font-size: 12px;
	}
	.block-events .ttl-note > span {
		padding: 0 10px;
	}
	.block-events .bnr-wrap {
		margin: 20px 0 0;
		padding: 15px;
	}
	.block-events .block-image {
		margin: 10px 0 0;
	}
	.block-events .bnr-txt {
		font-size: 12px;
	}
	.block-events .block-body-wrap.logo-wrap .subttl {
		display: block;
		margin: 0 0 10px;
		padding: 2px 8px;
		background: #3695d6;
		box-sizing: border-box;
		color: #fff;
	}
	.block-events .block-body-wrap.logo-wrap .logo {
		width: 50%;
		margin: 1em auto 0;
	}
	.block-events .block-body-wrap.logo-wrap .block-txt > p {
		margin-top: 0.5em;
	}
	.block-events .block-body-wrap.logo-wrap .block-txt > p:first-child {
		margin-top: 0;
	}
}
@media screen and (max-width: 480px) {
	.block-events .block-body-wrap.logo-wrap .logo {
		margin-top: 0.5em;
	}
}
@media screen and (max-width: 320px) {
	.block-events .bnr-txt {
		font-size: 11px;
	}
}

/*---------------------------
extra
---------------------------*/
.block-extra .block-inner {
	padding-top: 25px;
}
.block-exp {
	color: #fff;
	box-sizing: border-box;
}
.block-supported {
	padding-bottom: 10px;
}
.extra-note {
	padding: 0 0 30px;
	font-size: 14px;
}
ul.extra-note li {
	text-indent: -1em;
	padding-left: 1em;
}
@media screen and (min-width: 769px) {
	.block-extra .block-contact {
		padding-bottom: 33px;
	}
	.block-exp {
		padding: 0 50px;
	}
}
@media screen and (max-width: 768px) {
	.block-extra .block-inner {
		padding-top: 15px;
	}
	.block-supported {
		padding-bottom: 5px;
	}
	.extra-note {
		padding: 0 1em 1em;
		font-size: 3.3vw;
	}
}

/*---------------------------
page-top
---------------------------*/
.page-top {
	border-radius:  50%;
	/*box-shadow: 1px 2px 7px 0px #2a2a2a;*/
}
@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
}

.lineup-head {
	text-align: center;
	font-size: 28px;
	font-weight: 800;
	margin: 0 0 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.lineup-head::before {
	content: "";
	width: 0.1em;
	height: 1.3em;
	background-color: #000;
	transform: translateY(5%) rotate(-25deg);
	margin-right: 0.5em;
}
.lineup-head::after {
	content: "";
	width: 0.1em;
	height: 1.3em;
	background-color: #000;
	transform: translateY(5%) rotate(25deg);
	margin-left: 0.5em;
}
.lineup-box {
	width: 640px;
	border: 3px solid #EAEAEA;
	margin: 0 auto;
	padding: 25px 30px;
}
.lineup-title {
	text-align: center;
	font-size: 24px;
	font-weight: 800;
	margin: 0 0 20px;
}
.lineup-title span {
	position: relative;
}
.lineup-title span::before {
	display: inline-block;
	content: "";
	background: url("../images/icon_lineup.svg") no-repeat center center;
	background-size: contain;
	width: 31px;
	height: 25px;
	position: absolute;
	top: -0.4em;
	left: -0.7em;
}
.lineup-box ul {
	display: flex;
	flex-wrap: wrap;
}
.lineup-box ul li {
	width: 50%;
	line-height: 1.7;
}
.lineup-box ul li a {
	padding: 0 0 0 1.1em;
	position: relative;
}
.lineup-box ul li a::before {
	content: "";
	display: block;
	vertical-align: middle;
	line-height: 1;
	width: 0.5em;
	height: 0.5em;
	border: 0.1em solid #919191;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translate(25%, -25%) rotate(135deg);
	position: absolute;
	top: 0.5em;
	left: 0;
}
.event-box {
	width: 2000px;
	margin: 0 0 0 -520px;
	padding: 50px 0;
	background: url("../images/event_bg.jpg") no-repeat center top;
	background-size: 100%;
}
.maker-box {
	margin: 40px 0 10px;
}
.maker-title {
	text-align: center;
	font-size: 24px;
	font-weight: 800;
	margin: 0 0 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.maker-title::before {
	content: "";
	width: 0.1em;
	height: 1.3em;
	background-color: #000;
	transform: translateY(5%) rotate(-25deg);
	margin-right: 0.5em;
}
.maker-title::after {
	content: "";
	width: 0.1em;
	height: 1.3em;
	background-color: #000;
	transform: translateY(5%) rotate(25deg);
	margin-left: 0.5em;
}
.maker-list {
	margin: 0 0 20px;
}
.maker-list ul {
	display: flex;
	justify-content: space-between;
}
.maker-list li {
	width: 144px;
	height: 90px;
	background-color: #fff;
	border: 1px solid #B7B7B7;
	display: flex;
	justify-content: center;
	align-items: center;
}
.stmax-box {
	width: 2000px;
	margin: 0 0 0 -520px;
	padding: 40px 0;
	background-color: #123152;
	color: #fff;
}
.stmax-box a {
	color: #fff;
}
.stmax-box .pickup-txt .link a::after {
	border-color: #fff;
}
.proevent-box {
	width: 2000px;
	margin: 0 0 0 -520px;
	padding: 40px 0;
	background: #FFEBED url("../images/line.svg") no-repeat center top;
}
.profile-box {
	text-align: center;
	border: 3px solid #fff;
	border-radius: 10px;
	margin: 30px 0 0;
	padding: 0 25px 25px;
}
.profile-title {
	display: inline-block;
	font-size: 110%;
	font-weight: 600;
	color: #F57584;
	transform: translate(0,-50%);
	background-color: #FFEBED;
	padding: 0 0.5em;
}
.profile-name {
	text-align: left;
	font-weight: 600;
	margin: -0.5em 0 0.3em;
}
.profile-desc {
	text-align: left;
	font-weight: normal;
}
.wear-box {
	padding: 40px 0;
}
.wear-box .pickup-box-wrap + .pickup-box-wrap {
	padding-top: 90px;
	position: relative;
}
.wear-box .pickup-box-wrap + .pickup-box-wrap::before {
	content: "";
	background: url("../images/arrow.svg") no-repeat center top;
	background-size: contain;
	width: 240px;
	height: 48px;
	position: absolute;
	top: 20px;
	left: 50%;
	transform: translate(-50%,0);
}
.wear-box .maker-list {
	margin: 0;
}
.coupon-box {
	width: 2000px;
	margin: 0 0 0 -520px;
	padding: 40px 0;
	background: url("../images/bg_coupon.jpg") repeat-y center top;
	background-size: 150%;
}
.coupon-subtitle {
	text-align: center;
	font-size: 26px;
	font-weight: 800;
	margin: 0 0 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.coupon-subtitle::before {
	content: "";
	width: 0.1em;
	height: 1.3em;
	background-color: #000;
	transform: translateY(5%) rotate(-25deg);
	margin-right: 0.5em;
}
.coupon-subtitle::after {
	content: "";
	width: 0.1em;
	height: 1.3em;
	background-color: #000;
	transform: translateY(5%) rotate(25deg);
	margin-left: 0.5em;
}
.coupon-box h3 span {
	background: linear-gradient(to bottom, transparent 70%, #FFD334 70%);
}
.coupon-box .lead {
	text-align: center;
	line-height: 1.7;
	margin: 0 0 1em;
}
.other-box {
	padding: 40px 0;
}
.access-box {
	padding: 40px 0;
	border-top: 1px solid #B7B7B7;
}
.app-hokkaido-box {
	background-color: #F0F0F0;
	border-radius: 8px;
	margin: 0 0 50px;
}
.app-hokkaido-box .block-body {
	padding: 30px;
}
.app-hokkaido-box .block-subttl {
	text-align: left;
	font-size: 24px;
	font-weight: 800;
	color: #0071BE;
	margin: 0 0 30px;
}
.app-hokkaido-box .block-txt {
	width: 50%;
}
.app-hokkaido-box .app-box {
	width: 46%;
}
.block-extra {
	/*font-size: 90%;*/
}

@media screen and (max-width: 768px) {
	.main-title {
		margin: 0 0 3vw;
	}
	.lineup-head {
		font-size: 5.2vw;
		margin: 0 0 3vw;
	}
	.lineup-box {
		width: auto;
		margin: 0 1em;
		padding: 1em;
	}
	.lineup-box ul {
		display: block;
	}
	.lineup-box ul li {
		width: auto;
	}
	.lineup-title {
		font-size: 4.8vw;
		margin: 0 0 0.5em;
	}
	.lineup-title span::before {
    width: 6.2vw;
    height: 5vw;
	}
	.event-box {
		width: auto;
		margin: 0;
		padding: 10vw 0;
		background: url(../images/event_bg_sp.png) no-repeat center top;
		background-size: cover;
	}
	h2.title_event {
		width: 50vw;
		margin: 0 auto;
		padding: 0;
	}
	.block-head {
		margin: 0 0 3vw;
	}
	.block-head .exp {
		font-size: 3.3vw;
	}
	.maker-box {
		margin: 5vw 0 0;
	}
	.maker-title {
		font-size: 5.2vw;
		margin: 0 0 5vw;
	}
	.maker-list {
		margin: 0 0 5vw;
	}
	.maker-list ul {
		flex-wrap: wrap;
	}
	.maker-list li {
		width: 31%;
		height: inherit;
		aspect-ratio: 3 / 2;
	}
	.maker-list li:nth-child(n+4) {
		margin-top: 4vw;
	}
	.block-item2.bg-white {
		padding: 1.5em 1em;
	}
	.sub-box .sub {
		font-size: 4.8vw;
		line-height: 1;
	}
	.stmax-box {
		width: auto;
		margin: 0;
	}
	.proevent-box {
		width: auto;
		margin: 0;
		background-size: 150%;
	}
	.profile-box {
    margin: 2em 0 0;
    padding: 0 1em 1em;
	}
	.profile-title {
		font-size: inherit;
		transform: translate(0, -50%);
	}
	.profile-desc {
		font-size: 95%;
	}
	.wear-box .pickup-box-wrap + .pickup-box-wrap {
		padding-top: 20vw;
	}
	.wear-box .pickup-box-wrap + .pickup-box-wrap::before {
		width: 50vw;
		height: 10vw;
	}
	.wear-maker .image {
		order: 2;
		margin: 1em 0 0;
	}
	.wear-maker .pickup-txt {
		order: 1;
	}
	.coupon-box {
		width: auto;
		margin: 0;
		background: url(../images/bg_coupon_sp.jpg) repeat-y center top;
		background-size: 150%;
	}
	.coupon-subtitle {
		font-size: 5.2vw;
	}
	.coupon-box .lead {
		text-align: left;
	}
	.coupon-box .lead br {
		display: none;
	}
	.app-hokkaido-box {
		margin: 0 1em 10vw;
	}
	.app-hokkaido-box .block-body {
		padding: 1em 0;
	}
	.app-hokkaido-box .block-txt {
		width: auto;
	}
	.app-hokkaido-box .block-subttl {
		font-size: 5vw;
		margin: 0 0 0.7em;
	}
	.app-hokkaido-box .app-box {
		width: auto;
	}
	.block-extra h3 {
		font-size: 4.5vw;
	}
	.extra-note {
		padding: 0 0 2em;
	}
}